@charset "UTF-8";
/* CSS Document */


.instructions1 {
	font: 25px 'GrilledCheeseBTN', Arial, sans-serif;
}
.instructions2 {
	font: 12px 'WildAndCrazy', Arial, sans-serif;
	text-transform: lowercase;
}
.start {
	font: 25px 'GrilledCheeseBTN', Arial, sans-serif;
}
.occupied {
	font: 60px 'RobotoBlack', Arial, sans-serif;
}
.add {
	font: 80px 'RobotoBlack', Arial, sans-serif;
}

.score1 {
	font: 20px 'GrilledCheeseBTN', Arial, sans-serif;
	text-transform: uppercase;
}
.score2 {
		font: 30px 'RobotoBlack', Arial, sans-serif;

}
